% art14.sty 07-FEB-95  Made on the base of ART12.sty by Petrov L.Y.
%
% Correction of 22-DEC-97 19:43:22 for compartibility witj LaTeX 2.e
 
\def\@ptsize{4}
\@namedef{ds@14pt}
\lineskip 1pt \normallineskip 1pt
\def\baselinestretch{1}

\def\@xxxpt{29.86}
\def\@xxxvipt{35.82}
\def\@xliiipt{42.99}
\def\@liipt{51.59}

 
%\def\@normalsize{\@setsize\normalsize{16.8pt}\xivpt\@xivpt
%                 \abovedisplayskip 14pt plus4pt minus8pt\belowdisplayskip
%                 \abovedisplayskip \abovedisplayshortskip \z@ plus3pt
%                 \belowdisplayshortskip 7pt plus4pt minus3pt
%                 \let\@listi\@listI}
\def\normalsize{\@setsize\normalsize{16.8pt}\xivpt\@xivpt
                 \abovedisplayskip 14pt plus4pt minus8pt\belowdisplayskip
                 \abovedisplayskip \abovedisplayshortskip \z@ plus3pt
                 \belowdisplayshortskip 7pt plus4pt minus3pt
                 \let\@listi\@listI}

\def\small{\@setsize\small{14.5pt}\xiipt\@xiipt
           \abovedisplayskip 14pt plus4pt minus7pt\belowdisplayskip
           \abovedisplayskip \abovedisplayshortskip \z@ plus3pt
           \belowdisplayshortskip 7pt plus4pt minus3pt
           \def\@listi{\leftmargin\leftmargini \parsep 4pt plus 2pt minus 1pt
                        \itemsep \parsep  \topsep 6pt plus 2pt minus 2pt}}
\def\footnotesize{\@setsize\footnotesize{13.6pt}\xipt\@xipt
                  \abovedisplayskip 11pt plus3pt minus6pt \belowdisplayskip
                  \abovedisplayskip \abovedisplayshortskip \z@ plus3pt
                  \belowdisplayshortskip 6.5pt plus3.5pt minus3pt
                  \def\@listi{\leftmargin\leftmargini \topsep 6pt plus 2pt
                               minus 2pt\parsep 3pt plus 2pt minus 1pt
                               \itemsep \parsep}}
\def\scriptsize{\@setsize\scriptsize{10.6pt}\ixpt\@ixpt}
\def\tiny{\@setsize\tiny{8pt}\viipt\@viipt}
\def\large{\@setsize\large{22pt}\xviipt\@xviipt}
\def\Large{\@setsize\Large{25pt}\xxpt\@xxpt}
\def\LARGE{\@setsize\LARGE{30pt}\xxvpt\@xxvpt}
\def\huge{\@setsize\LARGE{36pt}\xxxvipt\@xxxvipt}
\def\Huge{\@setsize\LARGE{43pt}\xliiipt\@xliiipt}
\def\HUGE{\@setsize\LARGE{52pt}\liipt\@liipt}
\normalsize
\if@twoside \oddsidemargin 21pt \evensidemargin 59pt \marginparwidth 85pt
\else \oddsidemargin 39.5pt \evensidemargin 39.5pt
 \marginparwidth 68pt
\fi

\marginparsep 10pt
\topmargin 27pt
\headheight 12pt
\headsep 25pt
\footskip 30pt
 
\textheight = 37\baselineskip \advance\textheight by \topskip
\textwidth 463pt \columnsep 10pt \columnseprule 0pt
 
\footnotesep 10pt
\skip\footins 13pt plus 4pt minus 2pt
\floatsep 16.8pt plus 2pt minus 4pt \textfloatsep 20pt plus 2pt minus 4pt
\intextsep 16.8pt plus 4pt minus 4pt \@maxsep 20pt \dblfloatsep 14pt plus 2pt
minus 4pt \dbltextfloatsep 20pt plus 2pt minus 4pt \@dblmaxsep 20pt
\@fptop 0pt plus 1fil \@fpsep 12pt plus 2fil \@fpbot 0pt plus 1fil
\@dblfptop 0pt plus 1fil \@dblfpsep 12pt plus 2fil \@dblfpbot 0pt plus 1fil
\marginparpush 9pt
\parskip 0pt plus 1pt \parindent 1.5em \partopsep 3pt plus 2pt minus 2pt
\@lowpenalty 51 \@medpenalty 151 \@highpenalty 301
\@beginparpenalty -\@lowpenalty \@endparpenalty -\@lowpenalty \@itempenalty
-\@lowpenalty
 
\def\part{\par \addvspace{4ex} \@afterindentfalse \secdef\@part\@spart}
\def\partname{Part} % <----------
\def\@part[#1]#2{\ifnum \c@secnumdepth >\m@ne \refstepcounter{part}
                \addcontentsline{toc}{part}{\thepart \hspace{1em}#1}\else
                \addcontentsline{toc}{part}{#1}\fi { \parindent 0pt \raggedright
                \ifnum \c@secnumdepth >\m@ne \Large \bf \partname{}
                \thepart \par\nobreak \fi \huge
                \bf #2\markboth{}{}\par } \nobreak \vskip 3ex \@afterheading }
\def\@spart#1{{\parindent 0pt \raggedright
               \huge \bf
               #1\par} \nobreak \vskip 3ex \@afterheading }
\def\section{\@startsection {section}{1}{\z@}{3.5ex plus 1ex minus .2ex}
             {2.3ex plus .2ex}{\Large\bf}}
\def\subsection{\@startsection{subsection}{2}{\z@}{3.25ex plus 1ex minus .2ex}
                {1.5ex plus .2ex}{\large\bf}}
\def\subsubsection{\@startsection{subsubsection}{3}{\z@}{3.25ex plus
                   1ex minus .2ex}{1.5ex plus .2ex}{\normalsize\bf}}
\def\paragraph{\@startsection
               {paragraph}{4}{\z@}{3.25ex plus 1ex minus .2ex}{-1em}
               {\normalsize\bf}}
\def\subparagraph{\@startsection
                 {subparagraph}{4}{\parindent}{3.25ex plus 1ex minus .2ex}{-1em}
                 {\normalsize\bf}}
 
\setcounter{secnumdepth}{4}
 
\def\appendix{\par
              \setcounter{section}{0}
              \setcounter{subsection}{0}
              \def\thesection{\Alph{section}}}
 
\leftmargini 4.0em
\leftmarginii 3.4em \leftmarginiii 3.0em \leftmarginiv 2.5em \leftmarginv 1em
\leftmarginvi 2em
\leftmargin\leftmargini
\labelsep 1.0em
\labelwidth\leftmargini\advance\labelwidth-\labelsep
\def\@listI{\leftmargin\leftmargini \parsep 3pt plus 2pt minus 1pt\topsep
            8pt plus 3pt minus 4pt }
\let\@listi\@listI
\@listi
\def\@listii{\leftmargin\leftmarginii
             \labelwidth\leftmarginii\advance\labelwidth-\labelsep
             \topsep 5pt plus 2pt minus 1pt
             \parsep 2pt plus 1pt minus 1pt
             \itemsep \parsep}
\def\@listiii{\leftmargin\leftmarginiii
              \labelwidth\leftmarginiii\advance\labelwidth-\labelsep
              \topsep 3pt plus 1pt minus 1pt
              \parsep \z@ \partopsep 1pt plus 0pt minus 1pt
              \itemsep \topsep}
\def\@listiv{\leftmargin\leftmarginiv
             \labelwidth\leftmarginiv\advance\labelwidth-\labelsep}
\def\@listv{\leftmargin\leftmarginv
             \labelwidth\leftmarginv\advance\labelwidth-\labelsep}
\def\@listvi{\leftmargin\leftmarginvi
             \labelwidth\leftmarginvi\advance\labelwidth-\labelsep}
\normalsize
